/* ------------- Video Hero -------------
#video-background {
  position: fixed;
  right: 0; 
  bottom: 150px;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: -100;
  volume: 0;
}
------------- */

article {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 10px;
}

/*Nav Sizing*/
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-family: Arial,Helvetica,"Helvetica Neue",sans-serif;
    font-weight: 700;
    font-weight: lighter;
}

h1,
h2,
h3
h4,
h5,
h6
{
  color: #fff;
  font-family: "Ubuntu","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
}
  
.topnav {
    font-size: 14px; 
}

/* ------------- Start Header Editing ------------- */

.lead {
    font-size: 18px;
    font-weight: 400;
}

.site-background-short {
    height: 0px; /* normally 200 */
    padding-top: 70px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 0px; /* normally 50 */
    /* background: url(https://assets.swoogo.com/uploads/full/15648-57f53585c9ae7.jpg) no-repeat center center; */
    background-size: cover;
}


.intro-header {
    padding-top: 0px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 0px;
    text-align: center;
    color: #f8f8f8;
    background-size: cover;
    /*to add/emove the home responsive short header, go down to the responsive section*/
}

.intro-message {
    position: relative;
    padding: 0;
  	/* background-color: rgba(0, 0, 0,0.3);
  		HEADER BACKGROUND BLUR */
  	/* background-color: rgba(93,93,93,0.3); BLUR ORIGINAL GREY */
  	/* box-shadow: 0px -8px 8px 8px rgba(0, 0, 0,0.3); 
  			HEADER BACKGROUND BLUR - SMOOTH LEFT AND RIGHT EDGE */
    /* box-shadow: 0px -8px 8px 8px rgba(93,93,93,0.3); Original blur edge smoothing */
}

.intro-message > h1 {
    margin: 0;
    text-shadow: 6px 6px 8px rgba(0,0,0,1);
    font-size: 5em;
}

.intro-message > h2 {
  	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: 0;
    text-shadow: 0px 0px 4px rgba(0,0,0,1.5);
    font-size: 2em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,1);
}

@media(max-width:767px) {
    .intro-message {
        padding-bottom: 0;
    }

    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-top {
    padding: 0 0 50px 0;
    background-color: #fff;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #00A6BE;
    border-bottom: 1px solid #00A6BE;
    background: #fff;
}

.content-section-a {
    padding: 50px 0;
    background-color: #0A8CA3;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #00A6BE;
    border-bottom: 1px solid #00A6BE;
    background: #fff;
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background-color: #fff;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
  
  .container {
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
  }
  
	.nav {
  	padding-left: 30px;
    text-align: center;
  }
 }

footer {
    padding: 50px 0;
    background-color: #f8f8f8;
}

p.copyright {
    margin: 15px 0 0;
}

/* Text logo
--------------------------------------------------------------------------------*/
.text-logo a {
  color:#333;
  text-decoration:none;
}

.desktop-logo .text-logo {
    font-size: 30px;
    margin: 20px 0;
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.btn-standard:hover, #btn-standard_hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

.btn-alternate {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

.btn-alternate:hover, #btn-alternate_hover {
    background: #286790;
    border-color: #204d74;
    color: #fff;
}

/* Countdown timer
--------------------------------------------------------------------------------*/

#w_581471 {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; /* future proofing */
  -khtml-border-radius: 10px; /* for old Konqueror browsers */
      background: url(https://swoogo.s3.amazonaws.com/themes/594a9404e70cb/background-transparent-65.png);
}


/***
Responsive
***/

@media (max-width: 1024px) {

    .header {
       display:none !important;
    }

    #video-background {
       display:none !important;
    }
  
  	.site-background {
	padding-top: 0px;
    padding-bottom: 0px;
    background-size: cover;
      
    /* REGULAR STYLING 
      padding-top: 50px;
      If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content!
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(https://swoogo.s3.amazonaws.com/themes/57bdfc97ae06e/15344-57f2aa86c4b58.jpg) no-repeat center center;
    background-size: cover;
    */
    }
  
    .intro-message > h1 {
    font-size: 2em;
}
  .intro-message > h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 1em;
}
  
/***
  Nav Responsive
***/
   .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
  
.mobile-logo-img {
  display: inherit;
}
}



p.hometown {
	background-color: #00a6be;
	color: white;
}

p.hometown:hover {
background-color: #b7ecf4;
	color: #e7e7e7;
}


.v_230493 {
  background-color: #1a8ca1;
}

#w0 > li.v_230493 > a {
  color:white;
}


/* Custom - Standard Page Header Fix
--------------------------------------------------------------------------------------*/

.standard-page #header-wrap {
  padding-top: 40px;
  height: 300px;
  overflow: hidden;
}

#w_593221 {
  /* Summit 2018 Test Reg Page Gradient*/
  background-image: linear-gradient(#098ca2, #3ab4c9);
  padding: 20px;  
}

#w_625657 {
  /* Summit 2018 Reg Page Gradient*/
  background-image: linear-gradient(#098ca2, #3ab4c9);
  padding: 20px;  
} 

#w_625551 {
  /* Featured Speaker Section */
  font-size: 18px;
}
 

/* CUSTOM - Speaker & Agenda Widget Changes
--------------------------------------------------------------------------------------*/

/*Text Changes*/
.show-details {
  font-size: 14px;
    font-weight: bold;
    /* LINKS THAT ARE AUTO-POPULATED BY SWOOGO WIDGETS (SPEAKERS, AGENDA, ETC.) */
}

.list-view {
  text-align: center;
}

.name {
  font-weight: bold;
}

.name {
  font-weight: bold;
  margin-bottom: 10px;
}

.speakersLinks {
  margin-bottom: 10px;
}

.description {
  margin-bottom: 10px;
}

.img-thumbnail {
  width: 150px !important;
}

.session.more-info-data.field-name {
	font-weight: bold !important;
}